Subject: Ortep for SGI

From: Yubo Fan <[email-masked]>
Date: Tue, 20 Feb 2001 13:57:05 +0000

Hi, everyone,

I downloaded ORTEP for SGI from CCL. But I cannot compile it correctly.
I put these source files in a directory named Ortep. Then I typed "make"
and pressed enter key. The following message was given by system.

cc-1174 cc: WARNING File = ortep.c, Line = 125
  The variable "p" was declared but never referenced.

        char    *p;
                 ^

cc-1136 cc: ERROR File = ortep.c, Line = 199
  Too many arguments in function call.

        doublebuffer(1);
                     ^

cc-1116 cc: WARNING File = ortep.c, Line = 281
  Non-void function "redraw_scene" (declared at line 234) should return
a value.

  }
  ^

cc-1116 cc: WARNING File = ortep.c, Line = 340
  Non-void function "saveas_postscript" (declared at line 283) should
return a
          value.

  }
  ^

cc-1116 cc: WARNING File = ortep.c, Line = 370
  Non-void function "bbox_ortep" (declared at line 343) should return a
value.

  }
  ^

1 error detected in the compilation of "ortep.c".
*** Error code 2 (bu21)

I don't know how to solve this problem. Any help?

Thank you in advance

Yubo

--
============================================================
Yubo Fan                   Email: [email-masked]
Department of Chemistry    Tel:   1-979-845-7222
Texas A&M University
College Station, TX 77843
============================================================